.font12 {
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
#bottom td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFBDDF;
	font-size: 9pt;
	line-height: 15pt;
}
.ww_b {
	background-image: url(http://images.17173.com/we5/images/index_12.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.ww_b1 {
	background-image: url(http://images.17173.com/we5/images/index_21.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
}
.ww_t {
	background-image: url(http://images.17173.com/we5/images/index_30.jpg);
	background-repeat: no-repeat;
	background-position: top;
}
.font121 {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#bottom a:link { COLOR:#FFBDDF; text-decoration: none}
#bottom a:visited { COLOR:#FFBDDF; text-decoration: none}
#bottom a:hover { COLOR: #FFBDDF; text-decoration : underline ;}
#bottom a:active { COLOR:#FFBDDF; text-decoration: none}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.STYLE1 {color: #a2a2a2}
.STYLE2 {font-size: 14px; font-weight: bold; color: #FF0000; text-decoration: none; }
.STYLE3 {color: #636363; text-decoration: none; font-size: 14px;}
.STYLE5 {font-size: 14px; font-weight: bold; color: #F43797; text-decoration: none; }
.font1 {
	font-size: 14px;
	line-height: 160%;
	color: #000000;
	text-decoration: none;
}
.xx {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: D9D9D9;
}
.STYLE6 {
	color: #626262;
	font-weight: bold;
}
.STYLE8 {font-size: 14px; font-weight: bold; color: #b4005d; text-decoration: none; }
.STYLE9 {color: #848683}
.STYLE10 {
	color: #FF0000;
	font-weight: bold;
}
a{text-decoration:none;}
a:link,a:visited{color: #000;}
a:hover,a:active {color: #f00;text-decoration: underline;}
